<?php

class whatsAppBot
{
    //specify instance URL and token
    var $APIurl = 'https://api.chat-api.com/instance259849/';
    var $token = 'ijmoq2peb8n0toz2';

    public function __construct()
    {
      echo "here";
      /*
      $json = file_get_contents('php://input');
      $decoded = json_decode($json, true);
      ob_start();
      var_dump($decoded);
      $input = ob_get_contents();
      ob_end_clean();
      file_put_contents('input_requests.log', $input . PHP_EOL, FILE_APPEND);
      */
    }

  }

  new whatsAppBot();
?>
